[ubuntu/lucid] libgweather 2.29.90-0ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Tue Feb 9 11:00:20 GMT 2010


libgweather (2.29.90-0ubuntu1) lucid; urgency=low

  * New upstream version

Date: Tue, 09 Feb 2010 11:45:17 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
https://launchpad.net/ubuntu/lucid/+source/libgweather/2.29.90-0ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Feb 2010 11:45:17 +0100
Source: libgweather
Binary: libgweather-dev libgweather1 libgweather-common python-gweather
Architecture: source
Version: 2.29.90-0ubuntu1
Distribution: lucid
Urgency: low
Maintainer: Ubuntu Desktop Team <ubuntu-desktop at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description: 
 libgweather-common - GWeather common files
 libgweather-dev - GWeather development files
 libgweather1 - GWeather shared library
 python-gweather - Python bindings for GWeather
Changes: 
 libgweather (2.29.90-0ubuntu1) lucid; urgency=low
 .
   * New upstream version
Checksums-Sha1: 
 3bcaa8a7b47c3ac3c35afeca94640fe7479b6880 1772 libgweather_2.29.90-0ubuntu1.dsc
 745a483be15119d460e0ef60c8dbb83e406bb286 11068664 libgweather_2.29.90.orig.tar.gz
 e44396c457b76f42e4ed0c4c5f8471228b7383bf 67628 libgweather_2.29.90-0ubuntu1.diff.gz
Checksums-Sha256: 
 2d013d28ca1b3bd218ff65192f9139ad5223e123fc966f716e117ab78f25d8d4 1772 libgweather_2.29.90-0ubuntu1.dsc
 deec52cc12d7e6d0a14f7893a1e7f1fd7626219cc0d5b7c6ea5c96f20b9cff26 11068664 libgweather_2.29.90.orig.tar.gz
 4234ff6d9c9b2d328cea46caf6ce843d1c019b25a95826f990f38794f131fde2 67628 libgweather_2.29.90-0ubuntu1.diff.gz
Files: 
 e1662288417256462ccbcda2ecdc8323 1772 libs optional libgweather_2.29.90-0ubuntu1.dsc
 44f87753b695b8a973b017aa8da6a726 11068664 libs optional libgweather_2.29.90.orig.tar.gz
 7c05b9cd6519bd0c1afe7b2aa9c07c73 67628 libs optional libgweather_2.29.90-0ubuntu1.diff.gz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktxPuQACgkQQxo87aLX0pKwdwCg1M9eeKqHYdDU+t4xC68a8Qev
9yoAnRf4GN9ylFad7cTAOqfMdpSigzS7
=XvTw
-----END PGP SIGNATURE-----


More information about the Lucid-changes mailing list